@charset "ISO-8859-1";

/*****************************/
/*           RESET           */
/*****************************/

body, table, div, p, ol, ul, li, hr, h1, h2, h3, h4, form, fieldset, legend, caption {
	margin: 0px;
	padding: 0px;
}

img {
	border: none;
	max-width: 100%;
	height: auto;
}

table {
	border-collapse: collapse;
	clear: left;
}

h1, h2, h3, h4 {
	color: #1F1A4C;
	font-weight: normal;
}

/******************************/
/*            BASE            */
/******************************/

body {
	background: #DDD url("https://www.corenmoore.com/images/bg_linen.gif");
	color: #77787B;
	font: 12px "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	line-height: 18px;
}

	body.Popup, body.Bridal {
		background: #FFF;
		color: #77787B;
		font: 12px "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
		line-height: 18px;
	}

a {
	color: #77787B;
	cursor: pointer;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #77787B;
	cursor: pointer;
	text-decoration: underline;
}

object:focus {
	outline: none;
}

input, select, textarea {
	font: 12px "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

fieldset {
	border: none;
	display: block;
	margin: 0px;
	padding: 0px;
	position: relative;
}

fieldset legend {
	margin: 0px;
	padding: 0px;
	top: 0px;
}

h1 {
	font: bold 18px Garamond, "Times New Roman", serif;
	margin-bottom: 12px;
}

h2 {
	font: bold 16px Garamond, "Times New Roman", serif;
	margin-bottom: 12px;
}

	h2.OurTeam {
		margin-bottom: 0px;
	}

h3 {
	font: bold 14px Garamond, "Times New Roman", serif;
	margin-bottom: 12px;
}

h4 {
	font: bold 12px Garamond, "Times New Roman", serif;
	margin-bottom: 12px;
}

p {
	margin-bottom: 16px;
}

ol, ul {
	margin: 0px 0px 16px 10px;
	padding: 0px 0px 0px 10px;
}


/******************************/
/*           ASSETS           */
/******************************/

.Blue {
	color: #0066E1 !important;
}

.Uppercase {
	text-transform: uppercase !important;
}

.NoBr {
	white-space: nowrap !important;
}

.TxtNormal {
	font-weight: normal !important;
	font-style: normal !important;
}

.TxtBold {
	font-weight: bold !important;
}

.TxtItalic {
	font-style: italic !important;
}

.TxtLt {
	text-align: left !important;
}

.TxtRt {
	text-align: right !important;
}

.TxtCt {
	text-align: center !important;
}

.ClearAll {
	clear: both;
	display: block;
	height: 0px;
	overflow: hidden;
}

.ClearRt {
	clear: right;
	display: block;
	height: 0px;
	overflow: hidden;
}

.ClearLt {
	clear: left;
	display: block;
	height: 0px;
	overflow: hidden;
}

.HorzRule hr {
	display: none;
}

.HorzRule {
	border-bottom: solid 1px #CCCED6;
	clear: both;
	display: block;
	height: 0px;
	margin-bottom: 16px;
}

.ErrorMsg {
	color: #C00;
}

ul.ErrorMsg, .ErrorMsg ul {
	list-style: none !important;
	margin: 0px !important;
	padding: 0px 0px 16px 0px !important;
}

.ErrorMsg a,
.ErrorMsg a:hover,
.ErrorMsg a:focus {
	color: #C00;
	font-weight: bold;
	text-decoration: none;
}

.Note {
	color: #868A95;
}

.Note a {
	color: #868A95;
}

.Footnote {
	color: #999999;
	font-size: 10px;
}

.Disabled {
	color: #868A95;
}

.HideAccessible {
	left: -9999px !important;	/* position beyond viewport */
	position: absolute !important;
}

.Indent {
	padding-left: 20px;	
}


/******************************/
/*            PAGE            */
/******************************/

#SocialNetworkFacebook {
	position: relative;
	top: 60px;
	left: 10px;
}

#Page {
	max-width: 800px;
	margin: 50px auto;
}

	body.Popup #Page {
		width: 500px;
		margin: 25px 25px;
	}

	body.home #Page, body.page #Page, body.archive #Page, body.single #Page {
		margin: 50px auto 15px auto;
	}

#PageHead {
	max-width: 800px;
}

	body.Popup #PageHead {
		width: 450px;
	}

#HeaderLogo {
	width: 208px;
	margin: 0 auto;
}

#NavBar {
	background: url("https://www.corenmoore.com/images/nav_bg.gif");
	width: 800px;
	height: 65px;
}

#PageBody {
	/*background: #FFF url("https://www.corenmoore.com/images/main_bg.gif");*/
	background: #FFF;
	padding: 29px 31px 77px 31px;
	/*width: 738px;
	height: 484px;*/
	z-index: 1;	
}

	body.Popup #PageBody {
		background: #FFF;
		width: 450px;
	}

	body.home #PageBody, body.page #PageBody, body.archive #PageBody, body.single #PageBody {
		background: none;
		padding: 0;
		width: 800px;
		height: auto;
	}


#Stage {
	max-width: 738px;
}

	body.home #Stage, body.page #Stage, body.archive #Stage, body.single #Stage {
		max-width: 800px;
	}

#StageContent {
	float: left;
}

	div.FullPage {
		position: relative;
		width: 738px;
		height: 484px;
		overflow: auto;
	}

	body.home div.FullPage, body.page div.FullPage, body.archive div.FullPage, body.single div.FullPage {
		width: 800px;
		height: auto;
		overflow: visible;
	}

	div.SplitPage {
		position: relative;
		width: 579px;
		height: 484px;
		overflow: auto;
	}

	#StageInnerContent {
	}

#TabMenu {
	width: 800px;
	position: relative;
	top: -61px;
	z-index: 10;
}

	#FindStore {
		width: 77px;
		position: absolute;
		left: 19px;
	}

	#HowToOrder {
		width: 77px;
		position: absolute;
		left: 105px;
	}

	#SpringPromo {
                width: 266px;
                position: absolute;
                left: 267px;
        }

	#Sale {
                width: 120px;
                position: absolute;
                left: 340px;
        }

	#Hitched {
                width: 109px;
                position: absolute;
                left: 476px;
        }

	#VineyardVines {
		width: 77px;
		position: absolute;
		left: 596px;
	}

	#Blog {
		width: 77px;
		position: absolute;
		left: 684px;
	}

#PageFoot {
	max-width: 780px;
	padding: 10px 10px 20px 10px;
	margin: 0 auto;
}

#FooterMenu {
	max-width: 780px;
	color: #666;
	font: 12px Garamond, "Times New Roman", serif;
	text-align: center;
}


/*****************************/
/*         MAIN MENU         */
/*****************************/

#HeaderMenu {
	padding: 0px 0px 0px 0px;
}

#HeaderMenu div.ItemLevel1 {
	cursor: pointer;
	display: block;
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#HeaderMenu a.ItemLevel1 {
	background-image: url("https://www.corenmoore.com/images/header_menu_sprite.gif");
	background-repeat: no-repeat;
	display: block;
	height: 0px;
	overflow: hidden;
	padding-top: 33px;
	width: inherit;
}
	
	#HeaderMenu-About a.ItemLevel1 {
		background-position: 0px 0px;
		width: 85px;
	}

		#HeaderMenu-About a.ItemLevel1.HoverState {
			background-position: 0px -33px;
		}
		
		#HeaderMenu-About a.ItemLevel1:focus,
		#HeaderMenu-About a.ItemLevel1:hover {
			background-position: 0px -33px;
		}

		#HeaderMenu-About a.ItemLevel1:active {
			background-position: 0px -66px;
		}
	
	#HeaderMenu-Collections a.ItemLevel1 {
		background-position: -85px 0px;
		width: 153px;
	}

		#HeaderMenu-Collections a.ItemLevel1.HoverState {
			background-position: -85px -33px;
		}
		
		#HeaderMenu-Collections a.ItemLevel1:focus,
		#HeaderMenu-Collections a.ItemLevel1:hover {
			background-position: -85px -33px;
		}

		#HeaderMenu-Collections a.ItemLevel1:active {
			background-position: -85px -66px;
		}
	
	#HeaderMenu-RealWeddings a.ItemLevel1 {
		background-position: -238px 0px;
		width: 172px;
	}

		#HeaderMenu-RealWeddings a.ItemLevel1.HoverState {
			background-position: -238px -33px;
		}
		
		#HeaderMenu-RealWeddings a.ItemLevel1:focus,
		#HeaderMenu-RealWeddings a.ItemLevel1:hover {
			background-position: -238px -33px;
		}

		#HeaderMenu-RealWeddings a.ItemLevel1:active {
			background-position: -238px -66px;
		}
	
	#HeaderMenu-Locations a.ItemLevel1 {
		background-position: -410px 0px;
		width: 131px;
	}

		#HeaderMenu-Locations a.ItemLevel1.HoverState {
			background-position: -410px -33px;
		}
		
		#HeaderMenu-Locations a.ItemLevel1:focus,
		#HeaderMenu-Locations a.ItemLevel1:hover {
			background-position: -410px -33px;
		}

		#HeaderMenu-Locations a.ItemLevel1:active {
			background-position: -410px -66px;
		}
	
	#HeaderMenu-Press a.ItemLevel1 {
		background-position: -541px 0px;
		width: 87px;
	}

		#HeaderMenu-Press a.ItemLevel1.HoverState {
			background-position: -541px -33px;
		}
		
		#HeaderMenu-Press a.ItemLevel1:focus,
		#HeaderMenu-Press a.ItemLevel1:hover {
			background-position: -541px -33px;
		}

		#HeaderMenu-Press a.ItemLevel1:active {
			background-position: -541px -66px;
		}
	
	#HeaderMenu-Blog a.ItemLevel1 {
		background-position: -628px 0px;
		width: 81px;
	}

		#HeaderMenu-Blog a.ItemLevel1.HoverState {
			background-position: -628px -33px;
		}
		
		#HeaderMenu-Blog a.ItemLevel1:focus,
		#HeaderMenu-Blog a.ItemLevel1:hover {
			background-position: -628px -33px;
		}

		#HeaderMenu-Blog a.ItemLevel1:active {
			background-position: -628px -66px;
		}
	
	#HeaderMenu-Events a.ItemLevel1 {
		background-position: -709px 0px;
		width: 91px;
	}

		#HeaderMenu-Events a.ItemLevel1.HoverState {
			background-position: -709px -33px;
		}
		
		#HeaderMenu-Events a.ItemLevel1:focus,
		#HeaderMenu-Events a.ItemLevel1:hover {
			background-position: -709px -33px;
		}

		#HeaderMenu-Events a.ItemLevel1:active {
			background-position: -709px -66px;
		}
	
#HeaderMenu .Submenu {
	left: -1px;
	position: absolute;
	width: 220px;
}

#HeaderMenu .SubmenuPanel .PanelHead {
	background: transparent url("https://www.corenmoore.com/images/submenu_bg.png") no-repeat 0px 0px;
	height: 6px;
	overflow: hidden;
	width: 220px;
}

#HeaderMenu .SubmenuPanel .PanelBody {
	background: transparent url("https://www.corenmoore.com/images/submenu_bg.png") repeat-y 0px 0px;
	width: 220px;
}

#HeaderMenu .SubmenuPanel .PanelFoot {
	background: transparent url("https://www.corenmoore.com/images/submenu_footer_bg.png") no-repeat 0px 0px;
	height: 200px;
	overflow: hidden;
	width: 230px;
}

#HeaderMenuBg {
	height: 132px;
	left: 0px;
	position: absolute;
	top: 84px;
	width: 100%;
	z-index: 1;
}

#HeaderMenu div.ItemLevel2 {
	padding: 0px 15px 0px 13px;
	width: 192px;
}

#HeaderMenu a.ItemLevel2 {
	color: #1F1A4C;
	display: block;
	font: bold 11px Garamond, "Times New Roman", serif;
	line-height: 17px;
	padding: 4px 8px;
	text-decoration: none;
	width: 176px;
}

	#HeaderMenu a.ItemLevel2:hover {
		background: #FFF url("https://www.corenmoore.com/images/submenu_item_bg.gif") repeat-x left bottom;
	}

	#HeaderMenu a.ItemLevel2.LastItem,
	#HeaderMenu a.ItemLevel2.LastItem:hover {
		border-bottom: none;
	}

	#HeaderMenu a.ItemLevel2.FirstItem,
	#HeaderMenu a.ItemLevel2.FirstItem:hover {
		border-top: none;
	}

#HeaderMenu ul.MenuLevel3 {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#HeaderMenu li.ItemLevel3 {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#HeaderMenu a.ItemLevel3 {
	color: #1F1A4C;
	display: block;
	font: bold 11px Garamond, "Times New Roman", serif;
	line-height: 14px;
	padding: 4px 10px 4px 25px;
	position: relative;
	text-decoration: none;
	width: 157px;
}

	#HeaderMenu a.ItemLevel3:hover {
		background: #FFF url("https://www.corenmoore.com/images/submenu_item_bg.gif") repeat-x left bottom;
	}
	
#HeaderMenu li.ItemLevel3 .ItemIcon {
	height: 9px;
	left: 15px;
	top: 7px;
	position: absolute;
	width: 5px;	
}


/*****************************/
/*        MARGIN MENU        */
/*****************************/

#MarginLt {
	float: left;
	font: bold 11px Garamond, "Times New Roman", serif;
	width: 159px;
	height: 484px;
}

#MarginMenu {
	margin-bottom: 20px;
}

#MarginMenu .MenuOuterBody {
}

#MarginMenu .MenuInnerBody {
	padding: 0px 15px 0px 0px;
}

#MarginMenu a {
	color: #1F1A4C;
}

#MarginMenu a.OnState {
	color: #EAB7D6;
}

#MarginMenu div.ItemLevel2 {
}

#MarginMenu a.ItemLevel2 {
	background-color: #FFF;
	display: block;
	line-height: 17px;
	padding: 5px 10px 5px 0px;
	text-decoration: none;
}

	#MarginMenu a.ItemLevel2:hover {
	}

	#MarginMenu a.ItemLevel2.LastItem,
	#MarginMenu a.ItemLevel2.LastItem:hover {
		border-bottom: none;
	}

	#MarginMenu a.ItemLevel2.FirstItem,
	#MarginMenu a.ItemLevel2.FirstItem:hover {
		border-top: none;
	}

#MarginMenu ul.MenuLevel3 {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#MarginMenu li.ItemLevel3 {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#MarginMenu a.ItemLevel3 {
	background-color: #FFF;
	display: block;
	font-size: 11px;
	line-height: 14px;
	padding: 4px 10px 4px 25px;
	position: relative;
	text-decoration: none;
}

	#MarginMenu a.ItemLevel3:hover {
	}

#MarginMenu a.ItemLevel3 .ItemIcon {
	height: 9px;
	left: 15px;
	top: 7px;
	position: absolute;
	width: 5px;	
}
	
	#MarginMenu a.ItemLevel3:hover .ItemIcon {
	}


/*****************************/
/*        PRESS              */
/*****************************/

#PressText {
	color: #1F1A4C;
	top: 350px;
	left: 10px;
	position: absolute;
}

#PressText h3 {
	margin-bottom: 2px;
}

#PressNav {
	top: 460px;
	left: 325px;
	position: absolute;
}	


/*****************************/
/*        GALLERY            */
/*****************************/

#GalleryArea, #GalleryScroller {
	width: 540px;
	height: 399px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
 
#GalleryArea {
}
 
#GalleryHolder {
	height: 399px;
}

#GalleryPrevious, #GalleryBar, #GalleryNext {
	font-size: 11px;
	float: left;
	cursor: pointer;
}

#GalleryNext {
}
 
.GalleryContent {
	float: left;
	width: 540px;
	height: 399px;
}

#GalleryPhotography {
	font-size: 11px;
	position: absolute;
	top: 440px;
	left: 10px;
}

#GalleryNav {
	position: absolute;
	top: 440px;
	right: 10px;
}


/*****************************/
/*       REALWEDDING         */
/*****************************/

#RealWeddingArea, #RealWeddingScroller {
	width: 738px;
	height: 360px;
	position: relative;
	overflow: hidden;
	margin: 20px auto;
}
 
#RealWeddingArea {
}
 
#RealWeddingHolder {
	height: 330px;
}

#RealWeddingPrevious, #RealWeddingBar, #RealWeddingNext {
	font-size: 11px;
	float: left;
	cursor: pointer;
}

#RealWeddingNext {
}
 
.RealWeddingContent {
	float: left;
	width: 738px;
	height: 360px;
}

.RealWeddingContentItem {
	float: left;
	width: 306px;
	height: 360px;
	padding: 0px 31px 0px 31px;
}

.RealWeddingContentLocation {
	width: 306px;
	text-align: center;
}

.RealWeddingContentMore {
	position: relative;
	left: 228px;
}

#RealWeddingNav {
	position: absolute;
	top: 420px;
	right: 10px;
}

#RealWeddingDetail {
	padding: 17px;
	width: 640px;
}

#RealWeddingThumbs {
	padding-left: 17px;
}

#RealWeddingPolaroid {
	float: left;
	background: #FFF url("https://www.corenmoore.com/images/polaroid.gif") no-repeat;
	width: 340px;
	height: 352px;
}

#RealWeddingPolaroid img {
	padding: 10px 17px 10px 17px;
}

#RealWeddingPolaroid h3 {
	width: 340px;
	text-align: center;
}

#RealWeddingDetailContent {
	float: left;
	padding: 0px 10px 0px 10px;
	width: 280px;
	height: 352px;
	position: relative;
}

#RealWeddingDetailContent h4 {
	margin-bottom: 6px;
}

#RealWeddingDetailNav {
	position: absolute;
	bottom: 5px;
}


/*****************************/
/*        AROUND TOWN        */
/*****************************/

#AroundTownArea, #AroundTownScroller {
	width: 540px;
	height: 399px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
 
#AroundTownArea {
}
 
#AroundTownHolder {
	height: 399px;
}

#AroundTownPrevious, #AroundTownBar, #AroundTownNext {
	font-size: 11px;
	float: left;
	cursor: pointer;
}

#AroundTownNext {
}
 
.AroundTownContent {
	float: left;
	width: 540px;
	height: 399px;
}

#AroundTownPhotography {
	font-size: 11px;
	position: absolute;
	top: 420px;
	left: 10px;
}

#AroundTownNav {
	position: absolute;
	top: 430px;
	left: 205px;
}


/*****************************/
/*        BRIDAL             */
/*****************************/

.BridalGalleryImg {
	float: left;
	position: relative;
	padding: 0px 1px 1px 0px;
	text-align: center;
	vertical-align: middle;
	position: relative;
}

.BridalGalleryImg a {
	text-decoration: none;
}

.BridalGalleryOverlay {
	background-color: #000;
	position: absolute;
	z-index: 2;
	height: 243px;
	width: 143px;
	filter:alpha(opacity=40);
   	-moz-opacity: 0.4;
   	opacity: 0.4;
}

.BridalGalleryLabel {
	position: relative;
	text-align: center;
	vertical-align: middle;
	top: 50%;
	width: 147px;
	color: #ffffff;
}

#BridalDetail {
	padding: 17px;
	width: 640px;
}

#BridalPhoto {
	float: left;
	width: 295px
}

#BridalDetailContent {
	float: left;
	padding: 0px 10px 0px 10px;
	width: 280px;
}

#BridalDetailContent h4 {
	margin-bottom: 6px;
}

#BridalDetailNav {
}
